# Required metadata
sonar.projectKey=JavaProject4
sonar.projectName=maven_jfrog
sonar.projectVersion=1.0

# Comma-separated paths to directories with sources (required)
sonar.sources=src
sonar.tests=

# Language
#sonar.language=maven

# Encoding of the source files
sonar.sourceEncoding=UTF-8

#sonar.login=sudheendra
#sonar.password=sudheendra
